<?php  
include_once('../../wp-config.php');
$options = get_option('monkey-options');
$appid = $options['qqid'];
$appkey = $options['qqkey'];
$callback = new qq();
$callback->callback($appid,$appkey,get_bloginfo('url').'/oauth/qq/callback.php');
$callback->get_openid();
if(is_user_logged_in()){
	$callback->qq_bd();
}else{
	$callback->qq_cb();
}
?>